Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 10:25:42 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hello, </div>
<div><br></div>
<div>May I know the reasons why the return refund is not happening. This is my first return and my experience with it is really bad. Everyday I am writing and some generic reply I am receiving. Can I get an answer for the delay in refunding the money? How many days it will take in the normal process? I want my refund today itself.</div>
<div><br></div>
<div>Regards,<br><br><div id="AppleMailSignature">Leena Abraham</div>
<div><br></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 24, 2021, at 2:13 PM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Leena,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2278729